<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja: The Super Powers</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Red-Sonja-The-Super-Powers-5/digital-comic/923251</Web>
  <Summary>FINAL ISSUE! Sonja has fought the idea of being a hero long enough. Will she accept membership into The Project…and if so, is she ready for the evil she must face? By DAN ABNETT (Guardians Of The Galaxy) and JONATHAN LAU (Red Sonja)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923251], [ASINB08WTQBCF5]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
